@charset "UTF-8";
.w-100 figure,
.w-100 img {
  width: 100%; }

.w-auto {
  text-align: left !important; }
  .w-auto img {
    width: auto !important; }

.slider-promo {
  background-color: #e7eff7; }
  .slider-promo p {
    color: #000; }
    .steve-wilkos .slider-promo p {
      color: #fff; }
  .slider-promo .slick-dotted.slick-slider {
    margin-bottom: 0; }
  .judge-jerry .slider-promo {
    position: relative; }
    .judge-jerry .slider-promo .slick-slider:before {
      content: "";
      outline: 1px solid #fac511;
      outline-offset: -15px;
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 0; }
  .judge-jerry .slider-promo {
    background-color: #fff; }

@media (max-width: 768px) {
  .home-promos--top .gb-grid-column {
    width: 100% !important; } }

@media (max-width: 768px) {
  .home-promos--top .gb-grid-column:nth-child(2) {
    order: -1; } }

.slider-promo__container {
  display: flex !important; }

.slider-promo__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 0 20px 40px;
  max-width: 65%; }
  @media (min-width: 1024px) {
    .slider-promo__info {
      padding: 30px 10px 20px 40px; } }
  @media (max-width: 1023px) {
    .slider-promo__info {
      padding: 30px 0 20px 20px; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo__info {
      padding: 30px 0 20px 40px; } }
  @media (max-width: 499px) {
    .slider-promo__info {
      max-width: 55%;
      padding: 30px 0 20px 20px; }
      .judge-jerry .slider-promo__info {
        padding-left: 30px; } }

.slider-promo__question {
  font-size: 1.7rem;
  line-height: 1.3;
  font-weight: 600;
  margin: 0;
  max-width: 85%;
  height: 100%; }
  .judge-jerry .slider-promo__question {
    margin-top: 1rem; }
    @media (max-width: 768px) {
      .judge-jerry .slider-promo__question {
        font-size: 1.1rem !important;
        line-height: 1.2; } }
  @media (min-width: 1024px) {
    .slider-promo__question {
      font-size: 1.4rem; }
      .judge-jerry .slider-promo__question {
        font-weight: 700; } }
  @media (max-width: 1023px) {
    .slider-promo__question {
      max-width: 75%;
      font-size: 1rem;
      line-height: 1.5; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo__question {
      font-size: 1.2rem;
      line-height: 1.2;
      max-width: 85%; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo__question {
      font-size: 1.4rem; } }
  @media (max-width: 499px) {
    .slider-promo__question {
      font-weight: 500;
      font-size: 0.9rem;
      height: 50%;
      max-width: 90%;
      line-height: 1.5; } }

.slider-promo__hr {
  background-color: #ccc;
  margin: 1rem 0;
  border-bottom-width: 2px;
  max-width: 85%; }
  @media (max-width: 499px) {
    .slider-promo__hr {
      display: none; } }
  .judge-jerry .slider-promo__hr,
  .steve-wilkos .slider-promo__hr {
    display: none; }

.slider-promo__header {
  width: 100%; }

.slider-promo__heading {
  margin: 0;
  color: #000;
  font-size: 3.2rem;
  line-height: 1.1; }
  .judge-jerry .slider-promo__heading {
    font-size: 2.8rem;
    font-weight: 800;
    line-height: 1.1;
    color: #162d4b; }
    @media (max-width: 768px) {
      .judge-jerry .slider-promo__heading {
        font-size: 1.6rem; } }
  .steve-wilkos .slider-promo__heading {
    color: #fff;
    margin-bottom: 1rem; }
  @media (min-width: 1024px) {
    .slider-promo__heading {
      font-size: 2.6rem; }
      .steve-wilkos .slider-promo__heading {
        color: #fff;
        font-size: 2.5rem; } }
  @media (min-width: 1200px) {
    .slider-promo__heading {
      font-size: 3rem; } }
  @media (max-width: 1023px) {
    .slider-promo__heading {
      font-size: 1.5rem; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo__heading {
      font-size: 2rem; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo__heading {
      font-size: 2.9rem; } }
  @media (max-width: 499px) {
    .slider-promo__heading {
      line-height: 1.2;
      font-size: 1.7rem; } }
  @media (max-width: 359px) {
    .slider-promo__heading {
      font-size: 1.4rem; } }

.slider-promo__subheading {
  font-weight: 700;
  font-size: 1.7rem;
  color: #000;
  margin-bottom: 0;
  line-height: 1.1; }
  .steve-wilkos .slider-promo__subheading {
    color: #fff; }
  .judge-jerry .slider-promo__subheading {
    color: #162d4b; }
  @media (min-width: 1024px) {
    .slider-promo__subheading {
      font-size: 1.4rem; } }
  @media (min-width: 1200px) {
    .slider-promo__subheading {
      font-size: 1.8rem; } }
  @media (max-width: 1023px) {
    .slider-promo__subheading {
      font-size: 1rem; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo__subheading {
      font-size: 1.1rem; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo__subheading {
      font-size: 1.5rem; } }
  @media (max-width: 499px) {
    .slider-promo__subheading {
      font-size: 0.9rem; } }
  @media (max-width: 359px) {
    .slider-promo__subheading {
      font-size: 0.8rem; } }

.slider-promo__contact {
  max-width: 80%; }
  @media (min-width: 768px) {
    .slider-promo__contact {
      max-width: 90%; } }
  @media (min-width: 1024px) {
    .slider-promo__contact {
      max-width: 80%; } }
  .judge-jerry .slider-promo__contact {
    font-family: "Taviraj", serif;
    text-transform: uppercase;
    margin-bottom: 1rem;
    color: #162d4b; }
    .judge-jerry .slider-promo__contact a {
      color: #162d4b; }
      .judge-jerry .slider-promo__contact a:hover {
        color: #162d4b; }
  .slider-promo__contact p {
    margin: 0;
    font-size: 1.375rem;
    line-height: 1.4; }
    @media (min-width: 1024px) {
      .slider-promo__contact p {
        font-size: 1.3rem; }
        .steve-wilkos .slider-promo__contact p {
          font-size: 1.2rem; }
        .judge-jerry .slider-promo__contact p {
          font-size: 1.4rem;
          line-height: 1.2; }
          .judge-jerry .slider-promo__contact p a {
            font-size: 1.6rem; } }
    @media (max-width: 1023px) {
      .slider-promo__contact p {
        font-size: 1rem; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .slider-promo__contact p {
        font-size: 1rem;
        max-width: 140px; } }
    @media (min-width: 500px) and (max-width: 768px) {
      .slider-promo__contact p {
        font-size: 1.5rem;
        max-width: 100%; } }
    @media (max-width: 499px) {
      .slider-promo__contact p {
        font-size: 0.9rem;
        max-width: 100%; } }
    .jerry-springer .slider-promo__contact p {
      font-weight: 700;
      text-transform: uppercase; }
  .slider-promo__contact a {
    color: #39b6f3;
    font-weight: 800;
    text-transform: uppercase; }
    .jerry-springer .slider-promo__contact a {
      color: #000; }
  .slider-promo__contact strong {
    color: #39b6f3; }
  .slider-promo__contact span {
    display: inline-block; }
    @media (max-width: 1023px) {
      .slider-promo__contact span {
        display: none; } }

.slider-promo__image {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: right;
  object-position: right;
  z-index: -1;
  width: 100%; }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo__image {
      -o-object-position: 0 10%;
      object-position: 0 10%; } }
  @media (max-width: 359px) {
    .slider-promo__image {
      -o-object-position: 75%;
      object-position: 75%; } }
  .judge-jerry .slider-promo__image {
    -o-object-fit: contain;
    object-fit: contain;
    z-index: 1;
    width: auto;
    left: auto;
    right: -40px; }
    @media (max-width: 768px) {
      .judge-jerry .slider-promo__image {
        right: -75px; } }
  .maury .slider-promo__image {
    -o-object-position: 75%;
    object-position: 75%; }

.slider-promo__button {
  position: absolute;
  right: 0;
  bottom: 0;
  transition: background-color 1s ease;
  background-color: #39b6f3;
  border-radius: 10px 0 0;
  width: 55%;
  max-width: 275px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 1;
  font-size: 1.75rem;
  padding: 20px 30px 20px 30px;
  z-index: 2; }
  @media (min-width: 1024px) {
    .slider-promo__button {
      font-size: 1.5rem;
      max-width: 260px;
      padding: 20px 10px 16px 30px; }
      .steve-wilkos .slider-promo__button {
        max-width: 280px; } }
  @media (max-width: 1023px) {
    .slider-promo__button {
      max-width: 210px;
      font-size: 1.25rem;
      padding: 20px 20px 16px 20px; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo__button {
      max-width: 315px;
      font-size: 1.1rem;
      padding: 20px 30px 20px 30px; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo__button {
      font-size: 1.8rem;
      padding: 20px 30px 20px 30px;
      max-width: 300px; } }
  @media (max-width: 499px) {
    .slider-promo__button {
      font-size: 1.25rem;
      padding: 20px 20px 16px 20px; } }
  .slider-promo__button:after {
    content: "→";
    display: inline; }
  .slider-promo__button:hover {
    background-color: #189fe0;
    color: #fff; }
    .jerry-springer .slider-promo__button:hover,
    .judge-jerry .slider-promo__button:hover {
      color: #000; }
    .slider-promo__button:hover .slider-promo__button-arrow {
      padding-left: 1rem; }

.slider-promo .slick-dots {
  position: absolute;
  text-align: left;
  bottom: 100px;
  margin-left: 36px;
  width: auto; }
  @media (min-width: 1024px) {
    .slider-promo .slick-dots {
      bottom: 100px; } }
  @media (max-width: 1023px) {
    .slider-promo .slick-dots {
      bottom: 90px;
      margin-left: 16px; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo .slick-dots {
      bottom: 70px; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo .slick-dots {
      bottom: 15%;
      margin-left: 34px; } }
  @media (max-width: 499px) {
    .slider-promo .slick-dots {
      bottom: 80px;
      margin-left: 16px; }
      .judge-jerry .slider-promo .slick-dots {
        margin-left: 26px; } }
  @media (max-width: 359px) {
    .slider-promo .slick-dots {
      bottom: 90px; } }

@media (max-width: 499px) {
  .slider-promo .slick-dots li {
    margin: 0; } }

@media (min-width: 768px) and (max-width: 1023px) {
  .slider-promo .slick-dots li {
    margin: 0 5px; } }

.slider-promo .slick-dots li:first-child {
  margin-left: 0; }

.slider-promo .slick-dots li button:before {
  font-size: 12px; }
  @media (min-width: 1024px) {
    .slider-promo .slick-dots li button:before {
      font-size: 16px; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .slider-promo .slick-dots li button:before {
      font-size: 16px; } }
  @media (min-width: 500px) and (max-width: 768px) {
    .slider-promo .slick-dots li button:before {
      font-size: 24px;
      margin: 0; } }
  .steve-wilkos .slider-promo .slick-dots li button:before {
    color: #fff; }

.slider-promo .slick-dots li button:hover:before,
.slider-promo .slick-dots li.slick-active button:before {
  opacity: 0.8; }
  .maury .slider-promo .slick-dots li button:hover:before, .maury
  .slider-promo .slick-dots li.slick-active button:before {
    color: #39b6f3; }
  .jerry-springer .slider-promo .slick-dots li button:hover:before, .jerry-springer
  .slider-promo .slick-dots li.slick-active button:before {
    color: #000; }
  .judge-jerry .slider-promo .slick-dots li button:hover:before, .judge-jerry
  .slider-promo .slick-dots li.slick-active button:before {
    color: #162d4b; }
  .steve-wilkos .slider-promo .slick-dots li button:hover:before, .steve-wilkos
  .slider-promo .slick-dots li.slick-active button:before {
    color: #3189f5; }

.slider-promo .slick-dots li.slick-active button:before {
  opacity: 1; }
